Subject: Upload of Molgen

From: "J. Eric Slone" <[email-masked]>
Date: Sun, 15 May 1994 19:07:33 -0400 (EDT)

I have just uploaded a runnable version of Molgen into the ccl.net
archives.  It is currently in /incoming/molgen, but should be moved
shortly to /pub/chemistry/software/MOLGEN-demo.

Eric

________________________________________________________________________________

 J. Eric Slone                         Scientific Consulting Services
                                       Serving Government & Industry Since 1982
 Internet:   [email-masked]
 Compuserve: 73757,2776                "True science teaches, above all, to
 Fax:        (703) 751-6639             doubt, and to be ignorant."
 Voice:      (703) 461-7078                               Miguel do Unamuno
________________________________________________________________________________